<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7318001351-appeal2</identifier>
<title>Общественные приёмные на территории, расположенные на территории муниципального образования  "Старомайнский район"</title>
<description>Первоначальные данные.</description>
<creator>Старомайнский район</creator>
<created>20131121</created>
<modified>20161011</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7318001351-appeal2/data-20161011T144901-structure-20161011T144901.xml</source>
<created>20161011T144901</created>
<provenance>Общественные приёмные на территории, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20161011</valid>
<structure>20161011T144901</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-appeal2/data-20160531T172221-structure-20160531T172221.xml</source>
<created>20160531T172221</created>
<provenance>Общественные приёмные на территории, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20160531</valid>
<structure>20160531T172221</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-appeal2/data-20160205T175250-structure-20160205T175250.xml</source>
<created>20160205T175250</created>
<provenance>Общественные приёмные на территории, расположенные на территории муниципального образования  "Старомайнский район"</provenance>
<valid>20160205</valid>
<structure>20160205T175250</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-appeal2/data-20151008T180848-structure-20151008T180848.xml</source>
<created>20151008T180848</created>
<provenance>Объекты, расположенные на территории муниципального образования "Старомайнский район ", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления</provenance>
<valid>20151008</valid>
<structure>20151008T180848</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-appeal2/data-20141125T114732-structure-20141125T114732.xml</source>
<created>20141125T114732</created>
<provenance>Объекты, расположенные на территории муниципального образования "Старомайнский район ", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления</provenance>
<valid>20141125</valid>
<structure>20141125T114732</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7318001351-appeal2/structure-20161011T144901.xsd</source>
<created>20161011T144901</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-appeal2/structure-20160531T172221.xsd</source>
<created>20160531T172221</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-appeal2/structure-20160205T175250.xsd</source>
<created>20160205T175250</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-appeal2/structure-20151008T180848.xsd</source>
<created>20151008T180848</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-appeal2/structure-20141125T114732.xsd</source>
<created>20141125T114732</created>
</structureversion></structure>
<publisher>
<name>Старцев Владимир Владимирович</name>
<phone>884-230-2-20-65</phone>
<mbox>stmsite@mail.ru</mbox>
</publisher>
</meta>